## tk-brief 5.9-1

=== debian/changelog ===
tk-brief (5.9-1) unstable; urgency=low

  * New upstream version. (closes: #204509)

 -- Yven Johannes Leist <leist@beldesign.de>  Sat, 25 Oct 2003 22:19:13 +0200

tk-brief (5.6-7) unstable; urgency=low

  * Added missing backslash before strut (closes: #148365)

 -- Yven Johannes Leist <leist@beldesign.de>  Sun,  2 Jun 2002 01:18:24 +0200

tk-brief (5.6-6) unstable; urgency=high

  * Added migration path from old config file (.serienbrief),
    to new config file (.tk-brief.conf).

 -- Yven Johannes Leist <leist@beldesign.de>  Sun, 17 Mar 2002 00:45:15 +0100

tk-brief (5.6-5) unstable; urgency=low

  * Changed default language from german to english. (closes: #137186)
  * Fixed "telefoon" typo in brief mode. (closes: #132565)

 -- Yven Johannes Leist <leist@beldesign.de>  Fri,  8 Mar 2002 01:54:52 +0100

tk-brief (5.6-4) unstable; urgency=low

  * Fixed permission problem.

 -- Yven Johannes Leist <leist@beldesign.de>  Tue,  5 Feb 2002 12:19:35 +0100

tk-brief (5.6-3) unstable; urgency=low

  * Fixed fontsize. (closes: #97324)
  
  * Changed name of binary and manpage to tk-brief.

  * Fixed lintian problems.
  
  * Adopted this nice little package.
    
 -- Yven Johannes Leist <leist@beldesign.de>  Sun,  3 Feb 2002 22:07:52 +0100

tk-brief (5.6-2) unstable; urgency=low

  * Orphaned this package.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 25 Jan 2002 13:49:53 +0100

tk-brief (5.6-1) unstable; urgency=low

  * New upstream release.
  * Added suggestions for tk8.3 and xterm to the dependencies on
    wish and x-terminal-emulator.
  * Standards-Version: 3.5.2 (no changes)

 -- Adrian Bunk <bunk@fs.tum.de>  Mon, 26 Mar 2001 00:29:16 +0200

tk-brief (5.5-3) unstable; urgency=low

  * Upstream has a new homepage and email address.

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 23 Jan 2001 03:34:18 +0100

tk-brief (5.5-2) unstable; urgency=low

  * Added an English manual page written by upstream.

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 14 Nov 2000 18:07:40 +0100

tk-brief (5.5-1) unstable; urgency=low

  * Initial Release. (closes: #76470)

 -- Adrian Bunk <bunk@fs.tum.de>  Tue,  7 Nov 2000 18:58:16 +0100
