=== debian/control ===
Source: tk-brief
Section: tex
Priority: optional
Maintainer: Yven Johannes Leist <leist@beldesign.de>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.2

Package: tk-brief
Architecture: all
Depends: tk8.3 | wish, tetex-extra, xterm | x-terminal-emulator
Recommends: lpr, ispell
Description: GUI for easily writing letters with LaTeX
 tk_Brief is a TK GUI for easily writing letters and even multiple letters
 with LaTeX
 .
 The following LaTeX letter classes are supported:
  - g-brief
  - dinbrief
  - letter
  - KOMA
  - brief
