## tk-brief 5.9-1ubuntu1

=== debian/changelog ===
tk-brief (5.9-1ubuntu1) dapper; urgency=low

  * Patch tk_Brief to use utf8x encoding instead of latin1. Thanks to 
    Ingo for providing the intial patch.
  * Add latex-ucs to depends. (closes: lp#4515).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 27 May 2006 15:10:14 +0200
