=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: tk-brief
 Architecture: all
-Depends: tk8.3 | wish, tetex-extra, xterm | x-terminal-emulator
+Depends: tk8.3 | wish, tetex-extra, xterm | x-terminal-emulator, latex-ucs
 Recommends: lpr, ispell
 Description: GUI for easily writing letters with LaTeX
  tk_Brief is a TK GUI for easily writing letters and even multiple letters
