## tk-brief 5.9-1ubuntu3

=== debian/changelog ===
tk-brief (5.9-1ubuntu3) gutsy; urgency=low

  * Add versioned b-d for debhelper
  * Bump standards version to 3.7.2 (No changes)
  * Depend on texlive-latex-extra, not tetex-extra (LP: #138269)

 -- Barry deFreese <bddebian@comcast.net>  Thu, 20 Sep 2007 23:42:04 -0400

tk-brief (5.9-1ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:10:29 +0000
