=== debian/control ===
Source: tk-brief
Section: tex
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Yven Johannes Leist <leist@beldesign.de>
Build-Depends-Indep: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: tk-brief
Architecture: all
Depends: tk8.3 | wish, texlive-latex-extra, xterm | x-terminal-emulator, latex-ucs
Recommends: lpr, ispell
Description: GUI for easily writing letters with LaTeX
 tk_Brief is a TK GUI for easily writing letters and even multiple letters
 with LaTeX
 .
 The following LaTeX letter classes are supported:
  - g-brief
  - dinbrief
  - letter
  - KOMA
  - brief
