## tk-brief 5.9-1ubuntu3.1

=== debian/changelog ===
tk-brief (5.9-1ubuntu3.1) hardy-proposed; urgency=low

  * debian/control: change dependency from latex-ucs to 
    texlive-latex-recommended (LP: #220910).
  * debian/control: add xpdf-reader | pdf-viewer and xdg-utils to 
    Recommends.
  * tk_Brief: change default acroread command from acroread to 
    xdg-open.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Tue, 10 Jun 2008 22:38:16 +0200
