=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: tk-brief
 Architecture: all
-Depends: tk8.3 | wish, texlive-latex-extra, xterm | x-terminal-emulator, latex-ucs
-Recommends: lpr, ispell
+Depends: tk8.3 | wish, texlive-latex-extra, xterm | x-terminal-emulator, texlive-latex-recommended
+Recommends: lpr, ispell, xpdf-reader | pdf-viewer, xdg-utils
 Description: GUI for easily writing letters with LaTeX
  tk_Brief is a TK GUI for easily writing letters and even multiple letters
  with LaTeX
