## tk-brief 5.9-1ubuntu5

=== debian/changelog ===
tk-brief (5.9-1ubuntu5) intrepid; urgency=low

  * debian/control: change xpdf Recommends to xpdf-reader (thanks to
    Dietmar Winkler pointing that out), also add alternative to
    pdf-viewer.
  * debian/control: add xdg-utils to Recommends as well.
  * tkBrief: change acroread_command again to xdg-open (thanks to
    Jonathan Riddell).
    Cf. follow up discussion to LP 220910.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Tue, 10 Jun 2008 21:51:32 +0200

tk-brief (5.9-1ubuntu4) intrepid; urgency=low

  * debian/control: change depends from latex-ucs to 
    texlive-latex-recommended (LP: #220910).
  * tkBrief: change acroread_command from acroread to xpdf, also 
    adding this to recommends in debian/control.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 07 Jun 2008 20:51:49 +0200
