## tk-brief 5.9-1.1

=== debian/changelog ===
tk-brief (5.9-1.1) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * debian/control
    - (Build-Depends): update from obsolete tetex*
      to texlive, texlive-latex-extra and texlive-latex-recommended.
      (FTBFS RC bug; Closes: #430137).
  
  [tony mancill]
  * Address several lintian warnings
  * debian/control
    - add ${misc:Depends} to Depends
    - Add debhelper to Build-Depends, remove from Build-Depends-Indep
    - Version debhelper depends to 7
  * debian/menu
    - quote section string
    - s/Apps/Applications/
  * debian/rules
    - remove DH_COMPAT setting
    - build package in binary-indep target
  * debian/tk_Brief.1 (manpage)
    - address some warnings
  * debian/copyright
    - update path to GPL-2 
    - include author's copyright statement
  * debian/source/format
    - set to "3.0 (native)" - This is temporary for the NMU; the 5.9-1 
      package was uploaded as a native package.

 -- tony mancill <tmancill@debian.org>  Mon, 10 May 2010 21:00:09 -0700
