## tk-brief 5.9-1.1ubuntu1

=== debian/changelog ===
tk-brief (5.9-1.1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #610030), remaining changes:
    - tkBrief: change acroread_command from acroread to xdg-open, 
      adding xpdf-reader | pdf-viewer, xdg-utils to Recommends.
    - Patch tk_Brief to use utf8x encoding instead of latin1.
  * Removed extra tk-brief.{aux,log,out,pdf,tex,text} files from source tree.

 -- Bilal Akhtar <bilalakhtar96@yahoo.com>  Mon, 26 Jul 2010 16:20:13 +0530
