=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=2
 
 configure: configure-stamp
 configure-stamp:
@@ -35,22 +32,21 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
+	dh_install tk_Brief usr/bin
+	mv debian/tk-brief/usr/bin/tk_Brief debian/tk-brief/usr/bin/tk-brief
+	dh_installman debian/tk_Brief-en.1
+	mv debian/tk-brief/usr/share/man/man1/tk_Brief-en.1 debian/tk-brief/usr/share/man/man1/tk-brief.1
+	dh_installman --language=de tk_Brief.1
 
-	# Add here commands to install the package into debian/tmp.
-	cp debian/tk_Brief-en.1 `pwd`/debian/tk-brief/usr/share/man/man1/tk-brief.1 
-	cp tk_Brief.1 `pwd`/debian/tk-brief/usr/share/man/de/man1/
-	cp tk_Brief `pwd`/debian/tk-brief/usr/bin/tk-brief
-	chmod a+x `pwd`/debian/tk-brief/usr/bin/tk-brief
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
