## tk-brief 5.10

=== debian/changelog ===
tk-brief (5.10-0.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:44 +0100

tk-brief (5.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Closes: #249196
  * Build as a package with orig tarball. Closes: #223915

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 18 Jan 2017 07:31:01 +0100
