=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,9 @@
 
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -36,9 +38,9 @@
 	dh_installdirs
 	dh_install tk_Brief usr/bin
 	mv debian/tk-brief/usr/bin/tk_Brief debian/tk-brief/usr/bin/tk-brief
-	dh_installman debian/tk_Brief-en.1
-	mv debian/tk-brief/usr/share/man/man1/tk_Brief-en.1 debian/tk-brief/usr/share/man/man1/tk-brief.1
-	dh_installman --language=de tk_Brief.1
+	dh_installman tk-brief-en.1
+	mv debian/tk-brief/usr/share/man/man1/tk-brief-en.1 debian/tk-brief/usr/share/man/man1/tk-brief.1
+	dh_installman --language=de tk-brief.1
 
 
 # Build architecture-dependent files here.
